## dosbox-staging 0.82.0

=== debian/changelog ===
dosbox-staging (0.82.0-0+twolife1) unstable; urgency=low

  * New attempts to modernize the DOSBox codebase.
    The original upstream dosbox project isn't dead, but failed
    to release anything of importance for the last 14 years.

 -- Sébastien Noel <sebastien@twolife.be>  Thu, 07 Nov 2024 16:08:11 +0100

dosbox (0.74-2-3) unstable; urgency=medium

  * Enable the debugger and provide it in a separate dosbox-debug
    package.
  * Add a number of spelling fixes.
  * Update debian/copyright.
  * Standards-Version 4.3.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 22 Jan 2019 18:33:26 +0100

dosbox (0.74-2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Stephen Kitt ]
  * Apply upstream fix to allow grabbing the mouse again with recent
    X.org. Closes: #907271.

 -- Stephen Kitt <skitt@debian.org>  Sun, 23 Dec 2018 21:30:44 +0100

dosbox (0.74-2-1) unstable; urgency=medium

  * New upstream bug-fix release, obsoleting
    ftbfs624976_upstream_svn3691.patch, fix-ftbfs-format-security.patch,
    wine-move-z-mount-svn3736.patch, and
    wine-style-namemangling-svn3742.patch.
  * Adopt the package. Closes: #876772.
  * Allow hyphens in versions.
  * Point to the Salsa repository.
  * Switch to debhelper compatibility level 11.
  * Set “Rules-Requires-Root: no”.
  * Clean up whitespace and the package description.
  * Standards-Version 4.2.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 11 Sep 2018 09:15:15 +0200

dosbox (0.74-4.2) unstable; urgency=medium

  * non-maintainer upload
  * allow dosbox to satisfy dependencies from other architectures
    (Multi-Arch: foreign) - thanks Jens Reyer (Closes: #801615)

 -- Graham Inggs <ginggs@debian.org>  Tue, 13 Oct 2015 16:54:56 +0200

dosbox (0.74-4.1) unstable; urgency=medium

  * non-maintainer upload
  * improve interoperability with Wine (Closes: #789092)
    - allow Wine to move Z: mount (SVN r3736)
    - work with Wine-style name mangling (SVN r3742)
  * compile with -D_FILE_OFFSET_BITS=64 to fix mount failure
    with inodes > 2^32 - thanks Vladislav Naumov (Closes: #792886)

 -- Graham Inggs <ginggs@debian.org>  Wed, 07 Oct 2015 11:39:45 +0200

dosbox (0.74-4) unstable; urgency=medium

  * bump debhelper dependency and compat level to 9 to automatically enable
    hardening flags
  * restrict watch file to source tarballs
  * add debian/patches/fix-ftbfs-format-security.patch to fix build
    failure with -Werror=format-security
  * use autotools-dev
    - debian/control: add autotools-dev to Build-Depends
    - debian/rules: add --with autotools_dev to dh invocation
  * use canonical Vcs-* URLs
  * add Keywords to debian/dosbox.desktop, fix German comment spelling
  * apply patches by Rodrigo Silva to add larger multiple size icons and
    remove old pixmap icon (Closes: #756739) and remove old pre-XDG menu file
    (Closes: #619013)
  * switch debian/copyright to machine readable format
  * bump Standards-Version to 3.9.6 (no changes)

 -- Jan Dittberner <jandd@debian.org>  Thu, 09 Oct 2014 22:42:16 +0200

dosbox (0.74-3) unstable; urgency=low

  * Fix manpage bugs by updating debian/patches/fix_manpage_errors.patch
    (Closes: #644936)
  * Bump Standards-Version to 3.9.3 (no changes)
  * change Build-Depends, change from libpng12-dev to libpng-dev (Closes:
    #662303)

 -- Jan Dittberner <jandd@debian.org>  Mon, 05 Mar 2012 21:07:13 +0100

dosbox (0.74-2) unstable; urgency=low

  * Fix "FTBFS: ../../include/dos_inc.h:543:78: error: expected primary-
    expression before ',' token" add patch from upstream SVN as
    debian/patches/ftbfs624976_upstream_svn3691.patch (Closes: #624976)
  * fix another spelling error in man page in
    debian/patches/fix_manpage_errors.patch
  * Bump Standards-Version to 3.9.2 (No changes needed) in
    debian/control
  * fix description synopsis to not start with an article

 -- Jan Dittberner <jandd@debian.org>  Mon, 02 May 2011 21:20:37 +0200

dosbox (0.74-1) unstable; urgency=low

  * New upstream release.
  * remove debian/README.source because repacking is not required
  * remove version mangling from debian/watch
  * update debian/README.Debian, remove outdated note regarding removed
    files
  * remove Debian patches that have been applied upstream
   - debian/patches/fix_spelling_errors.patch
   - debian/patches/remove_fmopl_code.patch
   - debian/patches/remove_ymf262_code.patch
  * refresh debian/patches/fix_manpage_errors.patch
  * debian/control: update Standards-Version to 3.8.4, no changes needed

 -- Jan Dittberner <jandd@debian.org>  Fri, 14 May 2010 09:57:20 +0200

dosbox (0.73+dfsg1-1) unstable; urgency=low

  * remove src/hardware/ymf262.c, src/hardware/ymf262.h, add
    debian/patches/remove_ymf262_code.patch to remove dependencies on
    ymf262.{c,h}, update debian/patches/series and debian/README.source
    (Closes: #559443)
  * debian/copyright: refer to GPL-2 explicitly
  * debian/watch: add opts=dversionmangle to calculate correct upstream
    version
  * incorporate upstream suggestions:
    - remove debian/patches/bios_keyboard.cpp.patch, upstream uses
      putenv("SDL_DISABLE_LOCK_KEYS=1") in src/gui/sdlmain.cpp, update
      debian/patches/series
    - remove debian/dosbox.conf.example because dosbox creates a
      configuration file automatically if it does not exist, update
      debian/docs and debian/README.Debian

 -- Jan Dittberner <jandd@debian.org>  Sat, 05 Dec 2009 19:37:29 +0100

dosbox (0.73-2) unstable; urgency=low

  * debian/control:
    - remove quilt from Build-Depends because source format 3.0 (quilt)
      implies that already
  * debian/rules:
    - remove --with quilt
  * debian/README.source:
    - remove quilt notes

 -- Jan Dittberner <jandd@debian.org>  Tue, 01 Dec 2009 22:07:23 +0100

dosbox (0.73-1) unstable; urgency=low

  * New upstream release (LP: #382024, Closes: #530940)
  * Include fixes from NMU (Closes: #417159), thanks to James Vega

