=== debian/control ===
Source: dosbox-staging
Section: otherosfs
Priority: optional
Maintainer: Sébastien Noel <sebastien@twolife.be>
Homepage: https://dosbox-staging.github.io/
Build-Depends: debhelper-compat (= 13), meson, libgtest-dev, libsdl2-dev, libsdl2-image-dev, libsdl2-net-dev, libasound2-dev, libfluidsynth-dev, libgl-dev, libncurses-dev, libpng-dev, libopusfile-dev, libslirp-dev, libspeexdsp-dev, libiir-dev
Standards-Version: 4.7.0
Rules-Requires-Root: no

Package: dosbox-staging
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: dosbox
Replaces: dosbox
Description: x86 emulator with Tandy/Herc/CGA/EGA/VGA/SVGA graphics, sound and DOS
 DOSBox is a x86 emulator with Tandy/Hercules/CGA/EGA/VGA/SVGA graphics,
 sound and DOS. It's been designed to run old DOS games on platforms that
 don't support it.
 .
 The following legacy sound devices are emulated: PC Speaker, Creative
 CMS/Gameblaster, Tandy 3 voice, Adlib, Sound Blaster Pro/16,
 Disney Soundsource and a Gravis Ultrasound. MPU-401 is forwarded to
 the host.
